    header {background: #ffffff;}
    a{outline: none !important;}
    #main, .content-page.active .keeper{max-width: 100%}
    .content-page .checkoutHelp, .primary-content .service-pages-title{display: none}
    .content-page{margin: 0 !important}
    .decouvrez-aussi img{border-radius: 0}
    .decouvrez-aussi a{display: block;overflow: visible;}
    .decouvrez-aussi p{margin: 1em 0}
    .homepage {max-width: 1920px;position:relative;z-index: 0;overflow: hidden;}
    .kdefault_sticky{position:absolute;}
        .homepage .mb20{margin-bottom: 20px}
    .homepage .mb10{margin-bottom: 10px}
    .homepage {max-width: 1920px;}
    .homepage section{margin-bottom: 85px;position: relative;}
    .homepage sup  {color: inherit !important;    /*top: -0.8em;*/}
    .homepage p.h2{font-family: Din-Cond-Bold;margin: 0;line-height: 1}
    .homepage p.h3{font-family: "Din-Bold";margin: 0;}
    .homepage p.h4{font-family: "Din-Regular";font-size: 35px;margin: 0 0 25px}
    .homepage p.paragraphe{font-family: "Din-Regular";margin: 0;}
    .homepage .cta{font-family: "Din-Bold";font-size: 20px;border-width: 1px;border-style: solid;line-height: 60px;padding: 0;position: relative;overflow: hidden;-webkit-transition: border-color 0.3s, color 0.3s;transition: border-color 0.3s, color 0.3s;transition-timing-function: ease, ease;-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);text-align: center;display: inline-block;padding: 0 30px;}
    .homepage .cta span{z-index: 2;position: relative;}
    .homepage .cta::before{content: '';position: absolute;top: 0;left: 0;width: 150%;height: 100%;z-index: 1;-webkit-transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);-webkit-transform-origin: 0% 100%;transform-origin: 0% 100%;-webkit-transition: -webkit-transform 0.3s, opacity 0.3s, background-color 0.3s;transition: transform 0.3s, opacity 0.3s, background-color 0.3s;}
    .homepage .cta:hover::before{opacity: 1;-webkit-transform: rotate3d(0, 0, 1, 0deg);transform: rotate3d(0, 0, 1, 0deg);-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);}
    .homepage .text-right{text-align: right;}
    .homepage .text-left{text-align: left}
    .homepage ul{margin: 0;padding:0;text-align: center;list-style-type: none;}
    .homepage b, .homepage strong{font-family: "Din-Bold";font-weight: normal;}
    .homepage .left{text-align: left}
    .homepage .flexVerticalCenter{display: flex;display: -ms-flexbox;align-items: center;-ms-flex-align: center;}
    .homepage .row.no-gutters > [class^="col-"], .row.no-gutters > [class*=" col-"] {padding-right: 0;padding-left: 0;}
    .homepage .visually-hidden {position: absolute !important;border: 0 !important;height: 1px !important;width: 1px !important;padding: 0 !important;overflow: hidden !important;clip: rect(0, 0, 0, 0) !important;}
    .homepage .etiquette{background: #ce0037;position: absolute;top: 20px;left:-15px;font-family: "Din-Bold";color: #FFF;width: 180px;text-align: center;font-size: 24px;margin: 0;padding: 4px 0;z-index: 3}
    .homepage img.zoomImg {transition: transform 0.6s cubic-bezier(.11,.41,.72,.95);}
    .homepage img.zoomImg:hover {transform: scale(1.02);}
    .homepage span.flow{display:inline-block;overflow: hidden;}
    .homepage .padding-container{height: 0;position: relative;/*overflow: hidden;*/}
    .homepage .padding-container .height-container{position: absolute;top: 0;left: 0;width: 100%;height: 100%}
    .homepage .padding-container .height-container a > picture img{position: absolute;top: 0;left: 0;width: 100%;height: 100%}
    .homepage .caa504c{color: #aa504c}
    .homepage .c06585f{color: #06585f}

    .homepage .floor1 {background: #ffffff;z-index: 99;}
    .homepage .floor1 .sliderHomepage{position: relative;display: block;}
    .homepage .floor1 .sliderHomepage .flickity-viewport{position: absolute;width: 100%}
    .homepage .floor1 .sliderHomepage .slide{position: relative;outline: none;width: 100%;height: 100%}
    .homepage .floor1 .sliderHomepage .slide{width: 100%;height: auto;}
    .homepage .floor1 .sliderHomepage .flickity-viewport{height: 100%}
    .homepage .floor1 .sliderHomepage .flickity-page-dots{bottom: 3%}
    .homepage .floor1 .sliderHomepage .flickity-page-dots .dot{height: 20px;width: 20px;background: transparent;border: 1px solid rgba(255,255,255,0.6)}
    .homepage .floor1 .sliderHomepage .flickity-page-dots .dot.is-selected{background:rgba(255,255,255,0.6)}

    .homepage .floor1 .sliderHomepage .slide article{position: absolute;top: 50%;left: 55.46875%;color: #FFF;transform: translateY(-50%);text-align: center;}
    .homepage .floor1 .sliderHomepage .slide article .cta{margin: 8% auto 0;border-color: #FFF;}
    .homepage .floor1 .sliderHomepage .slide article .cta::before{background-color: #ffffff;}
    .homepage .floor1 .sliderHomepage .slide01 article .cta:hover{color: #c16975}
    .homepage .floor1 .sliderHomepage .slide02 article .cta:hover{color: #6d9898}

    /* BLOC V2 AB TEST */
    .homepage .floorv2 {background: #ffffff;z-index: 99;}
    .homepage .floorv2 article{position: absolute;color: #FFF}
    .homepage .floorv2 .text{font-family: Din-Cond-Medium;margin: 0;}
    /* // BLOC V2 AB TEST */

    .homepage .floor2 article{position: absolute;bottom: 15.68627450980392%;left: 0;color: #FFF;text-align: center;width: 100%}

    .homepage .floor3 p.h3{text-align: center;margin-bottom: 2%}
    .homepage .floor3 .row1 article{position: absolute;top: 50%;left: 0;transform: translateY(-50%);color: #FFF;text-align: center;width: 100%;font-family: Din-Cond-Medium;line-height: 1}
    .homepage .floor3 article p{margin: 0}
    .homepage .floor3 article .cta{margin: 2% auto 0;border-color: #FFF;color: #06585f}
    .homepage .floor3 article .cta:hover{color: #FFF}
    .homepage .floor3 article .cta::before{background: #FFF;opacity: 1;-webkit-transform: rotate3d(0, 0, 1, 0deg);transform: rotate3d(0, 0, 1, 0deg);}
    .homepage .floor3 article .cta:hover::before{opacity: 0;-webkit-transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);}
    .homepage .floor3 article .flexbox{display: flex;justify-content: center;margin: 1% auto}
    .homepage .floor3 article .dem{margin-right: -2.5%}
    .homepage .floor3 article .reduc{line-height: 0.8}
    .homepage .floor3 article .collection sup{font-size: 60%}

    .homepage .floor3 .row2 article{font-family: Din-Cond-Bold;line-height: 1;background: #f2f2f2;padding: 6% 0;display: flex;align-items: center;justify-content: center;}
    .homepage .floor3 .titre-offre{text-align: center;text-transform: uppercase;margin-right: 10%;}
    .homepage .floor3 sup{font-size: 60%;}


    #footer {clear: both;font-size: 0.9em;position: relative;background: #ffffff;}
   #main, .container-wrapper, .home-bottom.dim-vous-recommande {max-width: 980px;margin: 0 auto;background: #ffffff;position: relative;}

    @media (max-width:991px){
    #vp-background {display: none;}

        .html-slot-container{margin:0;}
        .homepage section, .homepage .mb50{margin-bottom: 50px}
        .homepage .img-responsive lazy{width:100%;}
        .homepage .flexVerticalCenter{flex-direction: column;}
        .homepage .row > [class^="col-"], .row.no-gutters > [class*=" col-"] {padding-right: 0;padding-left: 0;}
        .homepage .abs{position: absolute;top:32%;left:0;width: 100%;}
        .homepage .abs p.h4, .homepage .abs p.dem, .homepage .abs p.dem sup{color: #FFF}
        .homepage img{width: 100%}

        .homepage p.h2{font-size: 100px;}
        .homepage p.h3{font-size: 30px;}
        .homepage p.h4{font-size: 24px;}
        .homepage p.paragraphe{font-size: 24px;}
        .homepage .cta{font-size: 20px;line-height: 60px;}
        .homepage .cta:hover{color: #FFF !important}
        .homepage .cta::before{display: none}
        .homepage img.zoomImg:hover {transform: none;}

        .homepage .floor1 .sliderHomepage{padding-bottom: 90%}
        .homepage .floor1 .sliderHomepage .slide article{left: 2%;}
        .homepage .floor1 .sliderHomepage .slide01 article .cta, .homepage .floorv2 .new-femme .cta{color: #c16975;background: #FFF}
        .homepage .floor1 .sliderHomepage .slide02 article .cta, .homepage .floorv2 .new-homme .cta{color: #6d9898;background: #FFF}

        .homepage .floorv2 article{top: 50%;transform: translateY(-50%);left: 3.333333333333333%}
        .homepage .floorv2 .row{display: flex;flex-direction: column-reverse;}

        .homepage .floorv2 .text{font-size: 65px;}

        .homepage .floor2 article{top: 50%;transform: translateY(-50%);}
        .homepage .floor2 article p.cta{background: #FFF;margin-top: 25px;border-color: #FFF}
        .homepage .floor2 article p.cta-c6dbbbb{color: #6dbbbb}
        .homepage .floor2 article p.cta-cf9afb9{color: #f9afb9}

        .homepage .floor3 p.h3{margin-bottom: 5%}

        .homepage .floor3 article .cta{background: #FFF}
        .homepage .floor3 .titre{font-size: 120px}
        .homepage .floor3 .dem{font-size: 65px;margin-right: -6.5%;}
        .homepage .floor3 .reduc{font-size: 210px}
        .homepage .floor3 .collection{font-size: 66px}
        .homepage .floor3 .titre-offre{font-size: 60px;margin-right: 5%;}
        .homepage .floor3 article .dem{margin-right: -6.5%}

        .homepage .floor3 article .flexbox{margin: 4% auto}
        .homepage .floor3 article .cta{margin-top: 25px}

        .homepage .floor3 .row2 article picture{max-width: 385px;width: 51.33333333333333%}


        .homepage .floorNewsletter .padding-container{padding-bottom: 60%}
        .homepage .floorNewsletter .bloc_container{flex-direction: column;width: 94%;height: 93.33333333333333%;justify-content: center;}
        .homepage .floorNewsletter .bloc_container p.cta{width: 38%}
        .homepage .floorNewsletter .bloc_container p.paragraphe{margin: 5% 0}
        .div_margin{padding: 0 2px !important}
    }

    @media (max-width:479px){
        .homepage p.h2{font-size: 50px;}
        .homepage p.h3{font-size: 25px;}
        .homepage p.h4{font-size: 18px;}
        .homepage p.paragraphe{font-size: 12px;}
        .homepage .cta{font-size: 13px;line-height: 40px;}

        .homepage .floorv2 .text{font-size: 35px;}

        .homepage .floor3 .titre{font-size: 70px}
        .homepage .floor3 .dem{font-size: 35px}
        .homepage .floor3 .reduc{font-size: 120px}
        .homepage .floor3 .collection{font-size: 45px}
        .homepage .floor3 .titre-offre{font-size: 30px}
    }

    @media (min-width:992px){
        .homepage section{margin-bottom: 40px}
        .homepage p.h2{font-size: 60px;}
        .homepage p.h3{font-size: 20px;}
        .homepage p.h4{font-size: 18px;}
        .homepage p.paragraphe{font-size: 16px}
        .homepage .cta{font-size: 12px;line-height: 35px;}
        .homepage .mb14{margin-bottom: 14px}

        .homepage .floor1 .sliderHomepage{padding-bottom: 40.26041666666667%}

        .homepage .floorv2 .new-homme article{left: 5.036726128016789%;bottom: 8.03921568627451%}
        .homepage .floorv2 .new-femme article{left: 7.135362014690451%;bottom: 8.03921568627451%}
        .homepage .floorv2 .text{font-size: 30px;}

        .homepage .floor2 article{bottom: 15.68627450980392%;}

        .homepage .floor3 .titre{font-size: 70px}
        .homepage .floor3 .dem{font-size: 30px}
        .homepage .floor3 .reduc{font-size: 100px}
        .homepage .floor3 .collection{font-size: 40px}
        .homepage .floor3 .titre-offre{font-size: 50px}

        .homepage .floor3 .row2 article picture{max-width: 196px;width: 25%}

        .homepage .floor1, .homepage .floorv2{margin-bottom: 14px}

    }

    @media (min-width:1200px){
        .homepage p.h2{font-size: 75px;}
        .homepage p.h3{font-size: 24px;}
        .homepage p.h4{font-size: 20px;}
        .homepage p.paragraphe{font-size: 18px}
        .homepage .cta{font-size: 14px;line-height: 40px;}

        .homepage .floorv2 .text{font-size: 40px;}

        .homepage .floor3 .titre{font-size: 90px}
        .homepage .floor3 .dem{font-size: 40px}
        .homepage .floor3 .reduc{font-size: 120px}
        .homepage .floor3 .collection{font-size: 50px}
        .homepage .floor3 .titre-offre{font-size: 60px}
    }

    @media (min-width:1440px){
        .homepage section{margin-bottom: 85px}
        .homepage p.h2{font-size: 80px;}
        .homepage p.h3{font-size: 26px;}
        .homepage p.h4{font-size: 24px;}
        .homepage p.paragraphe{font-size: 20px}
        .homepage .cta{font-size: 16px;line-height: 50px}

        .homepage .floorv2 .text{font-size: 45px;}

        .homepage .floor3 .titre{font-size: 100px}
        .homepage .floor3 .dem{font-size: 45px}
        .homepage .floor3 .reduc{font-size: 140px}
        .homepage .floor3 .collection{font-size: 56px}
        .homepage .floor3 .titre-offre{font-size: 66px}

    }

    @media (min-width:1680px){
        .homepage p.h2{font-size: 100px;}
        .homepage p.h3{font-size: 30px;}
        .homepage p.h4{font-size: 24px;}
        .homepage p.paragraphe{font-size: 24px}
        .homepage .cta{font-size: 20px;line-height: 60px;}

        .homepage .floorv2 .text{font-size: 50px;}

        .homepage .floor3 .titre{font-size: 120px}
        .homepage .floor3 .dem{font-size: 50px}
        .homepage .floor3 .reduc{font-size: 160px}
        .homepage .floor3 .collection{font-size: 66px}
        .homepage .floor3 .titre-offre{font-size: 76px}

    }

    /* widget */
    .homepage .widgetMasque{position:fixed;top:50%;z-index:100;width:19.6875%;max-width:378px;transform: translateY(-50%);left: 0}
    .homepage .widgetMasque a.close{position:absolute;top:12px;right:12px;display:block;width:4.986876640419948%;height: 4.016913319238901%;background-image:url('../btn_close.png?$staticlink$');background-size: contain;cursor:pointer;}

    @media screen and (max-width:991px){
        .homepage .widgetMasque{width:49.21875%;display: none}
        .homepage .widgetMasque a.close{top:10px;right:10px;}

        /*.homepage .widgetMasqueMob{margin-top: 30px}*/
        .homepage .widgetMasqueMob img{margin: 0 auto}
    }

    @media screen and (min-width:992px){
        .homepage .widgetMasqueMob{display: none}
    }
